Overview | Package | Class
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.codehaus.groovy.runtime
Class RegexSupport

Created by IntelliJ IDEA. User: sam

Field Summary
`ThreadLocal` | `CURRENT_MATCHER`

Constructor Summary
`RegexSupport()`

Method Summary
`static Matcher` | `getLastMatcher()`
`static void` | `setLastMatcher(Matcher matcher)`

Constructor Detail

### RegexSupport

    RegexSupport()

Method Detail

### getLastMatcher

    public static Matcher getLastMatcher()

### setLastMatcher

    public static void setLastMatcher(Matcher matcher)